/* Basic stuffs
----------------------------------------------------------------------*/
body
{
	background: #F1F1EB url(images/background.gif) repeat-y center;
	text-align:center; 
	min-width: 820px;
	font:75%/1.5 'Lucida Grande', Tahoma, Arial, Verdana, sans-serif;
}
* 
{
	margin: 0;
	padding: 0;
}
.clear 
{
	clear:both;
}
img 
{
	border: 0;
}

/* Main Div
----------------------------------------------------------------------*/
#wrapper
{
	width: 780px;	
	margin: 0 auto;
	text-align: left;	
}
/* Header
----------------------------------------------------------------------*/
#header
{
	
}
#HeaderLogo
{
	margin-top:20px;
	margin-left:15px;
	margin-right:10px;
	margin-bottom:15px;
}
#HeaderDesc
{
	margin-bottom:15px;
	margin-left:20px;
	margin-right:10px;
	font-size:11px;
}
/* Navigation tabs 
----------------------------------------------------------------------*/
#tabs 
{
	width: 100%;
	float:  left;
	margin: 0 0 10px 0;
	padding: 0 15px 0 15px;
	width: 750px;
	background: #003365;
}
#tabs li 
{
	float: left;
	display: inline;
	list-style: none;
	width: 115px;
}
#tabs a:link, #tabs a:visited 
{
	padding: 10px;
	float: left;
	font-size: 14px;
	line-height: 20px;
	font-weight: normal;
	margin: 0 10px 0 10px;
	text-decoration: none;
	color: #FFFFFF;
	border-bottom: none;
}
#tabs a#active:link, #tabs a#active:visited, #tabs a:hover 
{
	background: #FF9900;
	color: #003365;
	font-weight: bold;
}
/* Main div
----------------------------------------------------------------------*/
#OtherLink
{
	width:185px;
	float:right;
	font-size:11px;
}
#OtherLink a
{
	border-bottom:none;
	text-decoration: none;
	color:#2A3F55;
}
#OtherLink a:hover
{
	color:#4A7BC6;	
}
#OtherLink p
{
	margin: 0px 5px 10px 5px;
}
#content
{
	float: left;
	width: 580px;
	font-size:12px;
	border-right-style:ridge;
	border-right-width:1px;
}
#content a:link, #content a:visited
{
	border-bottom:none;
	text-decoration: none;
	color: #4A7BC6;		
}
#content a:hover
{
	border-bottom:1px solid #4A7BC6;
	color: #4A7BC6;
}
#content p
{
	margin: 0px 15px 10px 15px;
}
#content strong
{
	font-weight: bold;
}
#ImageLink a:link, a:visited 
{
	border-bottom:none;
	text-decoration: none;
}
#ImageLink a:hover
{
	border-bottom:none;
	text-decoration: none;
}
/* h2 - Page section headings 
------------------------------------------------------------------------*/
h2.pageSectionHeading
{
	font-size: 14px;
	display: block;
	font-weight: bold;
	color: #666666;
	background: #EDF2F5;
	border-left: 4px solid #ACC2D9;
	padding-left: 10px;
	margin: 10px 10px 10px 10px;
}
h2.pageSectionHeading2
{
	font-size: 14px;
	display: block;
	font-weight: bold;
	color: #666666;
	background: #EDF2F5;
	border-left: 4px solid #ACC2D9;
	padding-left: 10px;
	margin: 10px 10px 10px 0px;
}
/* Footer. 
----------------------------------------------------------------------*/
#footer
{
	font-size: 12px;
	text-align:center;
	clear: both;
	background-color: #003365;
	color: #FFFFFF;
	padding: 10px;
	margin-top:10px;
}
#footer a:link, #footer a:visited 
{
	border-bottom:none;
	text-decoration: none;
	color: #FFFFFF;
}
#footer a:hover
{
	border-bottom:1px solid #4A7BC6;
	color: #FFFFFF;
	border-bottom-color:#FFFFFF;
}
/* Breadcrumbs 
----------------------------------------------------------------------*/
#breadcrumbs
{
	font-size: 12px;
	color: #000000;
	margin-left: 15px;
	margin-bottom: 10px;
}
#breadcrumbsCurrentLocation
{
	font-weight: bold;
}

/*CenterContent
---------------------------------------------------*/
#CenterContent
{
width: 580px;
float:left;
}
#CenterContentWithMargin
{
	margin: 0px 15px 0px 15px;
}
#CenterContentWithVerticalMargin
{
	margin: 10px 0px 10px 0px;
}
#CenterContentWithVerticalMarginSmall
{
	margin-bottom:20px;
}
#CenterContentBullets
{
	padding-left:30px;		
}
#CenterContentWithTopMargin
{
	margin: 10px 0px 0px 0px;
}
#CenterContentMain
{
	margin: 0px 20px 0px 20px;
	border: 1px solid #346494;
	background-color:#FFFFFF;
	padding:10px 0px 0px 0px;
}
#ScreenShotPage
{
	text-align:center;
	margin:0 auto;
}
#ToTopBox
{
	text-align:right;
	margin-right:20px;
	width: 560px;
}
#EmailBox
{
	font-size:14px; 
	vertical-align:top;
}
/* License Table
----------------------------------------------------------*/
table.LicenseTable
{
	background: #FFFFFF;
	border: 1px solid #ACC2D9;
	border-top: none;
	width: 100%;
	position: relative;
	top: -4px;
	left: -4px;
}
table.LicenseTable th
{
	margin: 0;
	text-align: right;
	color: #999999;
	font-weight: bold;
}
table.LicenseTable td
{
	margin: 0;
	padding: 2px 10px;
	text-align: left;
}
table.LicenseTable tr.alternateRow
{
	background: #EDF2F5;
}
table.LicenseTable caption
{
	text-align:  right;
	font-weight: bold;
	border: 1px solid #ACC2D9;
	background: #FFFFFF;
	padding: 5px;
	color: #000000;
}
div.LicenseTable
{
	background: #ACC2D9;
}



/* File details Table
----------------------------------------------------------*/
table.fileDetails
{
	background: #FFFFFF;
	border: 1px solid #ACC2D9;
	border-top: none;
	width: 100%;
	position: relative;
	top: -4px;
	left: -4px;
}
table.fileDetails th
{
	margin: 0;
	text-align: right;
	color: #999999;
	font-weight: bold;
}
table.fileDetails td
{
	margin: 0;
	padding: 2px 10px;
	text-align: left;
}
table.fileDetails tr.alternateRow
{
	background: #EDF2F5;
}
table.fileDetails caption
{
	text-align: left;
	font-weight: bold;
	border: 1px solid #ACC2D9;
	background: #FFFFFF;
	padding: 5px;
	color: #000000;
}
div.fileDetails
{
	background: #ACC2D9;
}
/* General Table
----------------------------------------------------------*/
table.GeneralDetails
{
	background: #FFFFFF;
	border: 1px solid #ACC2D9;
	width: 100%;
	position: relative;
	top: -4px;
	left: -4px;
}
table.GeneralDetails th
{
	margin: 0;
	padding: 2px 10px;
	text-align: left;
	font-weight: bold;
	border-bottom:1px solid #ACC2D9;
}
table.GeneralDetails td
{
	margin: 0;
	padding: 2px 10px;
	text-align: left;
	vertical-align:top;
}
table.GeneralDetails tr.alternateRow
{
	background: #EDF2F5;
}
div.GeneralDetails
{
	margin: 20px 30px 10px 30px;
	background: #ACC2D9;
}
/* Home page
----------------------------------------------------------*/
#FeaturesBox
{
	padding-left:40px;	
	
}
#ScreenshotBox
{
	margin:0 auto;
	text-align:center;
}
#ScreenshotBox img
{
	margin-top: 10px;
}
#ScreenshotBoxLinks
{
	padding-top:5px;
	padding-bottom:5px;
}
#CommonLinks
{
	text-align: right;
	width:560px;
	padding-right:20px;	
	font-size:14px;	
}
#SampleOutput
{
	background-color:#585768;
	margin-left:20px;
	margin-right:20px;	
}
#SampleOutput img
{
	margin: 10px 10px 10px 10px;
}
/* Download page
----------------------------------------------------------*/
#DownloadNowImage
{
	margin:0 auto;
	padding-top:10px;
	padding-bottom:10px;
	font-size:18px;
	text-align:center;	

}
#DownloadNowFileDetails
{
	margin:0 auto;
	padding-bottom:20px;
	width: 350px;
}
/* BuyNow Box
----------------------------------------------------------*/
#BuyNowImage
{
	margin:0 auto;
	padding-top:10px;
	padding-bottom:10px;
	font-size:18px;
	text-align:center;		
}
#BuyNowDetails
{
	margin:0 auto;
	width: 500px;
	padding-bottom:20px;	
}
/* Usage Table
----------------------------------------------------------*/
table.usage
{
	background: #FFFFFF;
	border: 1px solid #ACC2D9;
	width: 100%;
	position: relative;
	top: -4px;
	left: -4px;
}
table.usage th
{
	margin: 0;
	padding: 2px 10px;
	text-align: left;
	color:#000000;
	font-weight: bold;
	border-left:#ACC2D9 1px solid;
}
table.usage td
{
	margin: 0;
	padding: 15px 10px;
	text-align: left;
	border-top:#ACC2D9 1px solid;  	
	border-left:#ACC2D9 1px solid;  	
}
table.usage tr.alternateRow
{
	background: #EDF2F5;
}
table.usage caption
{
	text-align: left;
	font-weight: bold;
	border: 1px solid #ACC2D9;
	background: #FFFFFF;
	padding: 5px;
	color: #000000;
}
div.usage
{
	margin: 7px 15px 10px 19px;
	background: #ACC2D9;
}